/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "はmacOS用に構成されていません" ;

"service.not.configured.msg" = "システム環境設定でインターネットアカウントを設定するのは非常に簡単です" ;

"service.not.configured.how" = "設定方法は？" ;

"your.trial.expired" = "試用期間が終了しました" ;
